/*IMPORTS*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


*{
    box-sizing: border-box;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

body{
    background-color: aquamarine;
}
/* Header */ 
.caja1{
    background-color: #fff;
    height: 56px;
    padding: 0px;
    -webkit-box-shadow: 0px 10px 36px -25px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 36px -25px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 36px -25px rgba(0,0,0,0.75);
}
.search_bar{
    -webkit-border-top-left-radius: 25px;
    -webkit-border-bottom-left-radius: 25px;
    -moz-border-radius-topleft: 25px;
    -moz-border-radius-bottomleft: 25px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.fa-microphone{
    margin-top: 10px;
    margin-left: 20px;
    color: #dbdbdb; 
}
#pfp:hover{
    border: 2px solid rgba(33, 143, 245, 0.548);
}
#pfp:active{
    border: 2px solid rgb(2, 132, 255);
}

/* Section */
.caja2{
    background-color: #fffffff3;
    height: 2500px;
    padding: 0px;
}
.title_Video{
    margin-top: 10px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
}

.caja3 {
    background-color: red;
    height: 2500px;
    padding: 0px;
}
